Fermer
Web

Le nouveau Skype pour le Web est disponible, mais délaisse Linux et Firefox

Le nouveau Skype pour le Web est disponible, mais délaisse Linux et Firefox

Microsoft a publié la nouvelle version de son application Skype pour le Web, permettant aux utilisateurs de discuter avec leurs contacts sans avoir à installer un client de bureau. Et si cela n’est possible qu’en utilisant le navigateur de votre machine, la nouvelle version du service présente des limitations assez inattendues.

Avant tout, Microsoft indique que vous devez exécuter Windows 10 ou macOS 10.12 ou une version ultérieure pour pouvoir vous connecter à Skype pour le Web, ce qui signifie que Linux n’est pas officiellement pris en charge.

De plus, les seuls navigateurs compatibles avec le nouveau Skype pour le Web sont Google Chrome et Microsoft Edge. Vous ne pourrez donc pas utiliser Mozilla Firefox pour dialoguer dans le navigateur. Les autres navigateurs, tels que Safari ou Opera, ne sont actuellement également pas pris en charge.

De toute évidence, il existe des moyens de contourner ces limitations et le changement du user agent dans le navigateur est le moyen le plus simple. Cependant, à première vue, la transition de Microsoft vers le moteur Chromium signifie que les utilisateurs de Firefox risquent d’être laissés pour compte dès lors que Microsoft va améliorer son service.

De nouvelles fonctionnalités

D’autre part, Microsoft met en évidence plusieurs nouvelles fonctionnalités de Skype for Web, notamment les appels vidéo HD, l’enregistrement des appels, un panneau de notifications et une galerie multimédia de discussion. Il existe également une nouvelle fonctionnalité qui vous permet d’effectuer une recherche dans des conversations.

Microsoft fait également un pas de plus vers l’élimination de la traditionnelle version de Skype, en présentant un nouvel installateur MSI pour Skype sur bureau. Si vous souhaitez essayer Skype pour le Web, il suffit de cliquer sur ce lien dans votre navigateur.

Mots-clé : FirefoxLinuxMicrosoftSkype
Yohann Poiron

L’auteur Yohann Poiron

J’ai fondé le BlogNT en 2010. Autodidacte en matière de développement de sites en PHP, j’ai toujours poussé ma curiosité sur les sujets et les actualités du Web. Je suis actuellement engagé en tant qu’architecte interopérabilité.